

// Group: group_fxui_1
IDS_FXUI_ADD_CT_KEY	= "Add CT KeyFrame";
IDS_FXUI_REMOVE_CT_KEY	= "Remove CT KeyFrame";
IDS_FXUI_CHANGE_COLORTRANSFORM	= "Change Color Transform";
IDS_FXUI_MIN_VALUE	= "The minimum value is %s";
IDS_FXUI_MAX_VALUE	= "The maximum value is %s";
IDS_FXUI_ADDITIVE	= "Additive";
IDS_FXUI_MULTIPLICATIVE	= "Multiplicative";
